=== debian/changelog ===
r-cran-clipr (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Sat, 12 Jan 2019 09:40:45 +0100

r-cran-clipr (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #911914)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 08:05:00 +0200
