=== debian/control ===
Source: r-cran-clipr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clipr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clipr.git
Homepage: https://cran.r-project.org/package=clipr

Package: r-cran-clipr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and Write from the System Clipboard
 Simple utility functions to read from and write to the Windows,
 OS X, and X11 clipboards.
