## r-cran-clipr 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: clipr
 Title: Read and Write from the System Clipboard
-Version: 0.5.0
+Version: 0.7.0
 Authors@R: 
     c(person(given = "Matthew",
              family = "Lincoln",
@@ -23,7 +23,9 @@
 URL: https://github.com/mdlincoln/clipr
 BugReports: https://github.com/mdlincoln/clipr/issues
 Imports: utils
-Suggests: covr, rstudioapi (>= 0.5), testthat (>= 2.0.0)
+Suggests: covr, knitr, rmarkdown, rstudioapi (>= 0.5), testthat (>=
+        2.0.0)
+VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 LazyData: TRUE
@@ -32,11 +34,11 @@
         (http://www.vergenet.net/~conrad/software/xsel/) for accessing
         the X11 clipboard
 NeedsCompilation: no
-Packaged: 2019-01-11 14:07:20 UTC; admin
+Packaged: 2019-07-23 02:33:48 UTC; admin
 Author: Matthew Lincoln [aut, cre] (<https://orcid.org/0000-0002-4387-3384>),
   Louis Maddox [ctb],
   Steve Simpson [ctb],
   Jennifer Bryan [ctb]
 Maintainer: Matthew Lincoln <matthew.d.lincoln@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-11 14:50:02 UTC
+Date/Publication: 2019-07-23 05:00:03 UTC
