=== debian/changelog ===
r-cran-clipr (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:24:07 +0200
