=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clipr_([-\d.]*)\.tar\.gz
