=== debian/changelog ===
r-cran-clipr (0.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.8.0
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:46:41 +0530
